:PROPERTIES:
:ID: d028ade0-2425-4532-8549-bc62308af1b8
:END:
#+title: 2012-02-08

* Chatam House :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-02-08 Wed 15:53]
:MODIFIED: [2012-02-09 Thu 11:12]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Session 1

Khaled Fahmy

The army has no political partner

partly maybe because it does not need any partners, due to the US military aid

Khaled FJP

Modern, democratic state, ruled by institution

Values come in the back ground

Refocus this discussion from the civil or not so civil state back to the end goal of the Egyptian transition

Marc

This is a criminal mode of governance

Day 2

A few characteristics of a FOI legislation, not comprehensive

Automatic disclosure: hierarchy, procedures, complaint process, performance indicators, procurement, expenditure, accounts

Exceptions defined clearly in the law. You cannot say that an entire ministry or government agency is wholly outside the mandate of this law. Certain aspects of a government body can only fall under one of the previously defined exceptions

Mechanism for reconciling needs for information and privacy. The measure there is always public interest

Leeway for constitutional article

Good for justice, good for business, good for national security
